Subject: Re: Duplicate MDIO_XGENE Kconfig entries

From: Andrew Lunn <[email-masked]>
Date: Thu, 6 Oct 2016 18:37:36 +0200

On Thu, Oct 06, 2016 at 09:01:27AM -0700, Laura Abbott wrote:
> Hi,
> 
> While working on the Fedora tree today, I noticed that there
> seem to be two entries for CONFIG_MDIO_XGENE. It looks like
> this might have been fall out from d75b4a22b255 ("net: phy:
> Sort Makefile and Kconfig"). I can submit the following if
> this isn't fixed up elsewhere already

Hi Laura

I don't remember seeing a fix for this going by. Please do submit a
follow up.

Reviewed-by: Andrew Lunn <[email-masked]>

    Andrew